Subject: [milwaukee-electric] Re: Fwd: From the "What If?" department...
From: Don Ross <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2009 18:12:09 -0500
List-Id: <milwaukee-electric.lists.dementia.org>

I could use a dispo list.  I just have a few, but a lot missing.

Some my notes to you are not accepted by your server.

At 04:05 PM 9/28/2009, you wrote:
>Scott G and list:    The last year or two, as you wrote ...  any car
>requiring more than an inspection, was deadlined.  In example the 999
>was long gone or at least, out of 
>service.
>
>I'll see what I have in my files.  Another great source of car
>dispositions and general TM history, is Herb Danemann.  I have copies of
>some of his records.   Unfortunately, he apparently is not on the
>internet.
>
>Don L